local fn = _gn(0xEFABC7722293DA7C)
--- Must call this every frame, will adjust the next drawn scaleform movie size values to normalized 16:9
function Global.AdjustNextPosSizeAsNormalized_16_9()
	return fn()
end
